<!DOCTYPE html>
<html lang="en">

<head>
	<title>Search Template</title>
	<link rel="icon" href="">
	<!-- Meta Tags -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<!-- //Meta Tags -->
	<!-- Style Sheets -->
	<link href="/bootstrap.css" rel="stylesheet" type="text/css" media="all" />
	<!--// Bootstrap-CSS -->
	<link href="/font-awesome.css" rel="stylesheet">
	<!--// Font-Awesome-CSS -->
	<link href="/style.css" rel="stylesheet" type="text/css" media="all" />
	<!-- //Style Sheets -->
	<!-- web-fonts -->
	<!--// web-fonts -->
</head>

<body>